@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Stack+Sans+Headline:wght@200..700&display=swap');

*{
    font-family: SF Pro Text, SF Pro Icons, Helvetica Neue, Helvetica, Arial, sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
:root {
    color-scheme: light;
}
html {
    scroll-behavior: smooth;
}



body {
background-color: rgb(255, 255, 255);
backdrop-filter: blur(12px);

}

.btn-default {
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: transparent;
    border-color: #0066cc;
    padding: 10px 14px;
    font-weight: 600;
    cursor: pointer;
    transition: background-color .3 ease;
}

.btn-default:hover{
    background-color: #0066cc;
}